
Figure - Bug #115084
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】在屏幕顶端轻微下划打开控制中心，控制中心的展开有卡顿现象
2023-01-05 14:05 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-05

Priority: Normal Due date: 2023-02-10

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

Reproducibility: Every time Fixed Version: 2023-01-31

Test Type: ST Root cause: 快速下拉时，动画目标高度获取有问题，更改了高度获取方式

Description

【前提条件】

1、设备已开机

【测试步骤】

1、在屏幕顶端轻微下划打开控制中心

【预期结果】

1、控制中心打开过程流畅

【实际结果】

1、控制中心的展开有卡顿现象

History

#1 - 2023-01-11 17:23 - CD FW 曹覃刚

- Due date set to 2023-02-10

- Status changed from New to ASSIGNED

轻微卡顿，原因调查以及修复困难，暂定年后02/10

#2 - 2023-01-28 11:33 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

Hi 永红

下拉后的回弹属于动画效果，并且从视觉上来看，也不属于卡顿，请确认

#3 - 2023-01-30 14:50 - CD TEST-方永红

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

2025-07-04 1/2



#4 - 2023-01-30 14:50 - CD TEST-方永红

1.30

已经同步信息

#5 - 2023-01-30 19:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178193 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: Fix the lagging problem of control center pull-down animationTC-RID: 1201-0201903IssueID: TS-R-BUG-115084Change-Id:

I7721a690c76eb3d31e965aa66620de41b8af63ac

#6 - 2023-01-30 19:45 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-31

- Root cause set to 快速下拉时，动画目标高度获取有问题，更改了高度获取方式

#7 - 2023-01-31 11:24 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

1.31

验证通过

#8 - 2023-01-31 11:25 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2023-01-05 11-03-22.mp4 16.4 MB 2023-01-05 CD TEST-方永红
